---
term: plu-
slug: plu-
alt forms: []
search terms:
  glb:
  - plu-
  eng:
  - multiple
  epo:
  - plur-
  - pluraj
  spa:
  - multi-
  - pluri-
  - poli-
ipa: ˈplu-
ipa link: http://ipa-reader.xyz/?text=ˈplu-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: <em>multiple</em>
  epo: plur-, pluraj
  spa: multi-, pluri-, poli-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - <em>multiple</em>
  epo:
  - - plur-
    - pluraj
  spa:
  - - multi-
    - pluri-
    - poli-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - plu
derived terms:
  plubasayen:
    class: b
    term: plubasayen
    trans:
      eng: polyglot
      epo: poligloto, plurlingvulo
      spa: pol&iacute;glota, multiling&uuml;e, pluriling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plucelulli:
    class: t
    term: plucelulli
    trans:
      eng: multicellular
      epo: plurĉela
      spa: pluricelular
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plucu:
    class: b.nenoj
    term: plucu
    trans:
      eng: multiplication; multiply
      epo: multiĝo; multiĝi
      spa: multiplicaci&oacute;n; multiplicarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plugi:
    class: b.oj
    term: plugi
    trans:
      eng: multiplication; multiply
      epo: multigo; multigi
      spa: multiplicaci&oacute;n; multiplicar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plugon:
    class: b
    term: plugon
    trans:
      eng: polygon
      epo: plurlatero, plurangulo, poligono
      spa: pol&iacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pluhedro:
    class: b
    term: pluhedro
    trans:
      eng: polyhedron
      epo: pluredro
      spa: poliedro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plujensifil:
    class: t
    term: plujensifil
    trans:
      eng: polysexual; polysexually
      epo: plurseksema; plursekseme
      spa: polisexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plujensifilya:
    class: b
    term: plujensifilya
    trans:
      eng: polysexuality
      epo: plurseksemo
      spa: polisexualidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pluteoismo:
    class: b
    term: pluteoismo
    trans:
      eng: polytheism
      epo: politeismo, multdiismo
      spa: polite&iacute;smo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pluteoista:
    class: b
    term: pluteoista
    trans:
      eng: polytheist
      epo: politeisto, multdiisto
      spa: polite&iacute;sta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pluya:
    class: b
    term: pluya
    trans:
      eng: multiplicity, multipleness, plurality
      epo: multeco, plureco
      spa: multiplicidad, pluralidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pluyali:
    class: t
    term: pluyali
    trans:
      eng: plural; plurally
      epo: pluraj; plure
      spa: plural
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- plu-
...
